{
  "name": "cipher-base",
  "version": "1.0.7",
  "description": "abstract base class for crypto-streams",
  "main": "index.js",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/crypto-browserify/cipher-base.git"
  },
  "author": "Calvin Metcalf <calvin.metcalf@gmail.com>",
  "license": "MIT",
  "homepage": "https://github.com/crypto-browserify/cipher-base#readme",
  "dependencies": {
    "inherits": "^2.0.4",
    "safe-buffer": "^5.2.1",
    "to-buffer": "^1.2.2"
  },
  "devDependencies": {
    "@ljharb/eslint-config": "^21.2.0",
    "auto-changelog": "^2.5.0",
    "encoding": "^0.1.13",
    "eslint": "=8.8.0",
    "in-publish": "^2.0.1",
    "npmignore": "^0.3.1",
    "safe-publish-latest": "^2.0.0",
    "tape": "^5.9.0"
  },
  "publishConfig": {
    "ignore": [
      ".github/workflows"
    ]
  },
  "auto-changelog": {
    "output": "CHANGELOG.md",
    "template": "keepachangelog",
    "unreleased": false,
    "commitLimit": false,
    "backfillLimit": false,
    "hideCredit": true
  },
  "engines": {
    "node": ">= 0.10"
  }
}